Installer - Bug #14197

katello-installer --help references a flag using "RedHat" in the context
03/14/2016 11:05 PM - Chris Roberts

Status: Closed
Priority: Low
Assignee: Chris Roberts
Category: Foreman modules
Target version: 1.12.0
Difficulty: easy Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1219596 Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for
eman/pull/411

Description
Description of problem:

When using “katello-installer --help’, one of the available flags references "RedHat".

Version-Release number of selected component (if applicable):
GA Snap3

How reproducible:
Steps to Reproduce:
1. katello-installer --help

2. View help context for "--foreman-configure-epel-repo”

Actual results:
--foreman-configure-epel-repo If disabled the EPEL repo will not be configured on RedHat family systems. (default: false)

Expected results:
--foreman-configure-epel-repo If disabled the EPEL repo will not be configured on Red Hat family systems. (default: false)

Associated revisions

Revision 06d587bc - 03/14/2016 11:05 PM - Chris Roberts
Fixes #14197 - Updating name on EPEL help

updating RedHat to Red Hat on --help for EPEL repo

History

#1 - 03/14/2016 11:07 PM - Chris Roberts
- Pull request https://github.com/theforeman/puppet-foreman/pull/411 added

#2 - 03/15/2016 01:52 PM - Chris Roberts
- Project changed from Katello to Installer

- Category changed from Installer to Foreman modules

#3 - 03/15/2016 02:01 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman|06d587bc7561f40341553dd2433e5bab803a3535.

#4 - 03/16/2016 04:44 AM - Dominic Cleal

- translation missing: en.field_release set to 136
